#
#
#	  Name: tcsh.mk
#		make include file for TCSH for La Casita
#
#

#SC_VRM		=	tcsh-6.12.00
SC_VRM		=	tcsh-6.13.00
#SC_VRM		=	tcsh-6.14.00
#
#SC_URL=http://freshmeat.net/redir/tcsh/10304/url_tgz/tcsh-6.12.00.tar.gz
SC_URL  = http://freshmeat.net/redir/tcsh/10304/url_tgz/$(SC_VRM).tar.gz
# http://ftp.teledanmark.no/pub/unix/tcsh-6.10.tar.gz
# http://freshmeat.net/projects/tcsh/
# http://freshmeat.net/redir/tcsh/10304/url_tgz/tcsh-6.12.00.tar.gz
# http://freshmeat.net/redir/tcsh/10304/url_tgz/tcsh-6.13.00.tar.gz
SC_URL		=	ftp://ftp.gw.com/pub/unix/tcsh/$(SC_VRM).tar.gz
#SC_URL	      = ftp://ftp.funet.fi/pub/unix/shells/tcsh/$(SC_VRM).tar.gz
#
#     * ftp://ftp.astron.com/pub/tcsh/ [US]
#     * ftp://ftp.gw.com/pub/unix/tcsh/ [US]
#     * ftp://ftp.funet.fi/pub/unix/shells/tcsh/ [Finland]
#
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr ; \
		      if [ -h /usr/bin/csh ] ; then rm /usr/bin/csh ; fi
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	strip ...
SC_FIXUP	=	ln -s tcsh /usr/bin/csh


